@charset "UTF-8";
/* CSS Document */

<!--
#slidebox{position:relative; margin:0px auto;overflow:hidden;}
#slidebox{position:relative; margin:0px auto;overflow:hidden;}
#slidebox, #slidebox ul {width:900px;height:446px;}
#slidebox, #slidebox ul li{width:900px;height:446px;}
#slidebox ul li{position:relative; left:0; float:left;list-style: none; padding:20px 21px; font-family:Verdana, Geneva, sans-serif; font-size:13px; background: #333}
#slidebox .next, #slidebox .previous{position:absolute; z-index:2; display:block; width:21px; height:21px; top:200px;}
#slidebox .next{right:0; margin-right:0px; background:url(../img_gallery/slidebox_next.png) no-repeat left top;}
#slidebox .next:hover{background:url(../img_gallery/slidebox_next_hover.png) no-repeat left top;}
#slidebox .previous{margin-left:0px; background:url(../img_gallery/slidebox_previous.png) no-repeat left top;}
#slidebox .previous:hover{background:url(../img_gallery/slidebox_previous_hover.png) no-repeat left top;}
#slidebox .thumbs{position:absolute; z-index:2; bottom:8px; right:21px;}
#slidebox .thumbs a{display:block; margin-left:10px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:1px; text-decoration:none; width:11px; height: 11px; background:url(../img_gallery/slidebox_thumb_white.png); color:#fff;}
#slidebox .thumbs a:hover{background:url(../img_gallery/slidebox_thumb_over.png); color:#000;}
#slidebox .thumbs .thumbActive{background:url(../img_gallery/slidebox_thumb_over.png); color:#000; display:block; margin-left:10px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:1px; text-decoration:none;}

#slidebox2{position:relative; margin:0px auto;overflow:hidden;}
#slidebox2{position:relative; margin:0px auto;overflow:hidden;}
#slidebox2, #slidebox2 ul {width:900px;height:446px;}
#slidebox2, #slidebox2 ul li{width:900px;height:446px;}
#slidebox2 ul li{position:relative; left:0; float:left;list-style: none; padding:20px 21px; font-family:Verdana, Geneva, sans-serif; font-size:13px; background: #333}
#slidebox2 .next2, #slidebox2 .previous2{position:absolute; z-index:2; display:block; width:21px; height:21px; top:200px;}
#slidebox2 .next2{right:0; margin-right:0px; background:url(../img_gallery/slidebox_next.png) no-repeat left top;}
#slidebox2 .next2:hover{background:url(../img_gallery/slidebox_next_hover.png) no-repeat left top;}
#slidebox2 .previous2{margin-left:0px; background:url(../img_gallery/slidebox_previous.png) no-repeat left top;}
#slidebox2 .previous2:hover{background:url(../img_gallery/slidebox_previous_hover.png) no-repeat left top;}
#slidebox2 .thumbs2{position:absolute; z-index:2; bottom:8px; right:21px;}
#slidebox2 .thumbs2 a{display:block; margin-left:10px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:1px; text-decoration:none; width:11px; height: 11px; background:url(../img_gallery/slidebox_thumb_white.png); color:#fff;}
#slidebox2 .thumbs2 a:hover{background:url(../img_gallery/slidebox_thumb_over.png); color:#000;}
#slidebox2 .thumbs2 .thumbActive2{background:url(../img_gallery/slidebox_thumb_over.png); color:#000; display:block; margin-left:10px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:1px; text-decoration:none;}
-->